<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>	【iWallet】代金券購買失敗	</title>
	<body>
	尊敬的__ELEMENT01__ __ELEMENT02__ 先生/女士：

	感謝您使用iWallet！

	代金券購買失敗，無法反映至您的iWallet帳戶。

	如果您有任何問題或建議，請隨時與我們聯繫！
	再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。
	
	
	
	━━━━━━━━━━━━━━━━━━
	iWallet客户支援

	URL:https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>